Texte à méditer :   Une Question est stupide tant qu'elle n'est pas posée !    Henri
Texte à méditer :   L'informatique, c'est magique !   Henri
Texte à méditer :   La connaissance s'accroit quand on la partage !    J.C. Bellamy
Texte à méditer :   ordinateur.png tablettes.png smartphone.png Site visible sur PC, sur Tablette, sur Smartphone   Henri
Vous êtes ici :   Accueil » Nouvelles
    Imprimer la page...
 
 
 
 
 

Nouvelles

news1.gifTentative de mise à jour du Blog - le 12/08/2008 - 15:47 par Henri
Tentative de Mise à jour du Blog
 
Mon Blog a été réalisé à l'aide du Script Php de Dotclear. Il est actuellement en version 1.2.8.
Venant d'apprendre que la version 2 tant attendue venait de sortir, je la télécharge pour faire la Mise à jour.
Différences essentielles avec l'ancienne version, celle-ci fonctionne en PHP5 au lieu de PHP4 et la Base MYSQL doit être en V4.1, alors que chez Club-Internet, elle est en V4.0.2. confused 

Je me suis dit, je vais quand même faire "la migration" en local, pour voir.
cool
Les premiers problèmes surgissent à la création de la Version 2, les messages d'erreurs se succèdent les uns après les autres.
Une fois installée avec une nouvelle base (vide), il faut récupérer les données de l'ancienne table sous forme de "fichier texte" pour les transférer dans la nouvelle base, et pour ce faire, il faut installer "un plugin" d'export dans l'ancien Dotclear.
Nouvelle galère..........
cry
Quand je pense que certains trouvent Guppy difficile à appréhender. smile

Finalement, ma version DC2 fonctionne en local et pas chez Club-Internet parce que son PHP5 n'est pas adapté. 
Certaines fonctions sont absentes, d'où, message d'erreur à la création.
cry
La Base de données MYSQL n'est pas non plus à la bonne version, mais je n'ai pas pu aller jusque là, puisque dès l'installation, j'ai un message d'erreur. frown

Je me suis dit, pas de problème, je vais l'héberger chez Free, pour voir, puisque j'ai un site chez eux wink

Et là, nouvelle déconvenue, déjà pour accéder au Php5, faut bricoler le fichier .htaccess (Fallait le savoir, merci Google) et il faut une base "PostgreSQL" pour que Dotclear en V.2 fonctionne chez Free. rolleyes

Je me dis qu'une fois ces nouveaux obstacles franchis, ça devrait le faire comme disent les p'tits d'jeunes.
cool
Mais là où ça coince, c'est que j'ai un Forum, un Livre d'or et un Album photos avec Base "MYSQL" et nouvelle découverte, chez Free, c'est base MYSQL ou Base "PostgreSQL", (Fromage ou Dessert) mais pas les deux mad
Donc, non seulement il faut que je refasse la base de Dotclear en PostgreSQL, mais mon Forum, mon Livre d'or et mon Album Photos sont en MYSQL, cherchez l'erreur.
cry

Je pense que pour l'instant, je vais rester à la version DC1 qui me donne satisfaction depuis longtemps.
Affaire à suivre ............
Points positifs dans cette galère, j'ai appris plein de choses intéressantes.
cool

Lire la suite


Forum PhpBB 3.3.0 Accès lecture Messages Cliquez sur Index

forum.gif

Vous avez un problème technique, n'hésitez pas, posez votre question sur le Forum,

après vous êtes enregistré, en cliquant de préférence sur le "Menu déroulant" en haut de page.

Ici, vous "pouvez lire les questions et les réponses" en cliquant sur "Index du Forum".

Lire la suite

Derniers Messages de mon Livre d'or Alex_GuestBook

livredor.gif

Un petit mot de votre part sur mon Livre d'or me serait très agréable

Utilisateur de Guppy, je suis membre de l'association "FreeGuppy", et vous ???



ban_asso_rv.gif

Lire la suite

Le Vide-grenier de Henri Chéli

houa.gif

Devant l'abondance de matériel informatique récupéré çà et là, et remis en état,

j'ai décidé d'ouvrir un Vide Grenier.

C'est aussi une façon pour moi de faire l'inventaire de mes trésors. smiley

N'hésitez pas à vous renseigner.

Mise à jour du Plugin "QuickCart V5" en V6.7 par "Linuxmr" le 19/03/2018

Ce Plugin "Boutique", remis à jour par LINUXMR est à nouveau disponible en V6.01 depuis le 14 Janvier 2019

vide-grenier.jpg>

Cliquez ci-dessous ou dans le Menu

Il est disponible en V6.04 depuis le 10 Août 2021

Lire la suite

Guppy 6.00.01 et Nouveautés magiques

GuppY 6.00.01

guppy.gif

Nous avons le plaisir de vous présenter GuppY 6.00.01, la 113ème version de GuppY.

Pré-requis : PHP 5.6 minimum
 

Pour passer de la version 6.00.00 à la version 6.00.01, c'est le patch gy-non-cumulative-60001 que vous devez utiliser, en suivant cette procédure :
      
    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.
 

Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Unite-Gallery

photo.gif

Unite-Gallery est un plugin jQuery responsive, pour des galeries de photos et de vidéos.Cette galerie puissante et rapide a toutes les fonctionnalités nécessaires, responsive, réactive au toucher et même un effet zoom.

Responsive - s'adapte à chaque écran avec préservation automatique du ratio  et peut répondre à un changement de taille d'écran,
Toucher - Toutes les parties de la galerie peuvent être contrôlées par des dispositifs tactiles,

Themes - plusieurs thèmes, chaque thème a ses propres options et fonctionnalités, mais il utilise les objets de base de la galerie,

Effet Zoom - un effet zoom unique qui peut être appliqué à l'intérieur des boutons, de la molette de la souris ou d'un geste de pincement au toucher,
Thème Vidéo - à partir de: Youtube, Vimeo, HTML5, Wistia.

Liquid Slider

ordinateur.pngsmartphone.pngtablettes.png

Liquid Slider est un Slider jQuery Responsive, ce qui sous entend créé dans le but de s’adapter à tous les terminaux et par conséquent aux différentes tailles d’écran.

Il présente des transitions CSS3, utilise "animate. css", la navigation dynamique par glisser-déplacer, et plus encore.

Puissant, facile à utiliser et rapide.

Il est entièrement réactif et totalement adaptable aux changements de largeur et d'orientation, utilisant des animations CSS3 modernes pour forcer l'acquisition matérielle sur les périphériques mobiles, vous n'aurez jamais à vous soucier des transitions lentes ou rapides.